﻿@media (min-width: 768px) {
    .equal {
        display: flex;
        flex-flow: row wrap;
    }
}

/*AFTER UPDATE*/
.btn-noclick {
    pointer-events: none;
}

.bg-primary {
    color: #fff !important;
}

.bg-light-red {
    background: #f19d9d !important;
}

.bg-light-orange {
    background: #fbc99d !important;
}

.bg-light-yellow {
    background: #fff2c0 !important;
}

.bg-light-green {
    background: #97da93 !important;
}

.bg-primary {
    background-color: #007ac9 !important;
}

.alert[data-notify="container"] {
    z-index: 1200 !important;
}

.icheck-primary > input:first-child:not(:checked):not(:disabled):hover + label::before,
.icheck-primary > input:first-child:not(:checked):not(:disabled):hover + input[type="hidden"] + label::before {
    border-color: #005d8a;
}

.icheck-primary > input:first-child:checked + label::before,
.icheck-primary > input:first-child:checked + input[type="hidden"] + label::before {
    background-color: #007ac9;
    border-color: #005d8a;
}

.DTFC_RightBodyLiner {
    overflow-y: auto !important;
}

tr.selected {
    background-color: #B0BED9 !important;
}

tr.odd.selected {
    background-color: #acbad4 !important;
}

tr:hover.selected {
    background-color: #aab7d1 !important;
}

/*THEME COLOR FIX*/
a {
    color: #007ac9;
}

.form-control:focus {
    border-color: #007ac9;
}

.progress-bar-primary {
    background-color: #007ac9;
}

.progress-striped .progress-bar-primary {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}

.box.box-primary {
    border-top-color: #007ac9;
}

.box.box-solid.box-primary {
    border: 1px solid #007ac9;
}

    .box.box-solid.box-primary > .box-header {
        background: #007ac9;
        background-color: #007ac9;
    }

.todo-list .primary {
    border-left-color: #007ac9;
}

.btn-primary {
    background-color: #007ac9;
    border-color: #005d8a;
}

    .btn-primary:hover,
    .btn-primary:active,
    .btn-primary.hover {
        background-color: #005d8a;
    }

.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
    border-top-color: #007ac9;
}

.nav-stacked > li.active > a,
.nav-stacked > li.active > a:hover {
    border-left-color: #007ac9;
}

.nav-tabs-custom > .nav-tabs > li.active {
    border-top-color: #007ac9;
}

.nav-tabs-custom.tab-primary > .nav-tabs > li.active {
    border-top-color: #007ac9;
}

.direct-chat-primary .right > .direct-chat-text {
    background: #007ac9;
    border-color: #007ac9;
}

    .direct-chat-primary .right > .direct-chat-text:after,
    .direct-chat-primary .right > .direct-chat-text:before {
        border-left-color: #007ac9;
    }

.modal-primary .modal-header,
.modal-primary .modal-footer {
    border-color: #005d8a;
}

.label-primary,
.modal-primary .modal-body {
    background-color: #007ac9 !important;
}

.modal-primary .modal-header,
.modal-primary .modal-footer {
    background-color: #007ac9 !important;
}

.select2-container--default.select2-container--open {
    border-color: #007ac9;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #007ac9;
}

.select2-container--default .select2-results__option[aria-selected=true] {
    background-color: #ddd;
}

.select2-container--default.select2-container--focus .select2-selection--multiple,
.select2-container--default .select2-search--dropdown .select2-search__field {
    border-color: #007ac9 !important;
}

.select2-container--default .select2-selection--multiple:focus {
    border-color: #007ac9;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #007ac9;
    border-color: #005d8a;
}

.skin-blue-light .main-header .navbar .sidebar-toggle:hover {
    background-color: #005d8a;
}

@media (max-width: 767px) {
    .skin-blue-light .main-header .navbar .dropdown-menu li a:hover {
        background: #005d8a;
    }
}

.skin-blue-light .main-header .logo {
    background-color: #007ac9;
}

    .skin-blue-light .main-header .logo:hover {
        background-color: #005d8a;
    }

.skin-blue-light .main-header li.user-header {
    background-color: #007ac9;
}

.skin-blue-light .sidebar-menu > li.active {
    border-left-color: #007ac9;
}

.skin-blue.layout-top-nav .main-header > .logo {
    background-color: #007ac9;
}

.skin-blue-light .main-header .navbar {
    background-color: #007ac9;
}

    .skin-blue-light .main-header .navbar .nav > li > a:hover,
    .skin-blue-light .main-header .navbar .nav > li > a:active,
    .skin-blue-light .main-header .navbar .nav > li > a:focus,
    .skin-blue-light .main-header .navbar .nav .open > a,
    .skin-blue-light .main-header .navbar .nav .open > a:hover,
    .skin-blue-light .main-header .navbar .nav .open > a:focus,
    .skin-blue-light .main-header .navbar .nav > .active > a {
        background: #005d8a;
    }
/*AFTER UPDATE*/

.sidebar-menu > li > hr {
    margin: 5px 0;
}

.skrcenaTabela > tbody > tr > td {
    line-height: 1.1;
    font-size: 0.9em;
}

.box-background-lightRed {
    background-color: rgba(255, 0, 0, 0.4);
}

.alert-message {
    color: white;
    background-color: red;
    position: absolute;
    top: 30vh;
    left: 7.5vw;
    z-index: 100;
    padding: 15px;
    width: 85vw;
    font-size: 13vh;
    font-weight: bold;
    text-align: center;
    display: none;
    opacity: 1;
    -webkit-animation: fade 2s linear infinite;
    -moz-animation: fade 2s linear infinite;
    -o-animation: fade 2s linear infinite;
    animation: fade 2s linear infinite;
}

.alert-limitPlan {
    color: white;
    background-color: orange;
    position: absolute;
    top: 52vh;
    left: 7.5vw;
    z-index: 100;
    padding: 15px;
    width: 85vw;
    font-size: 13vh;
    font-weight: bold;
    text-align: center;
    display: none;
    opacity: 1;
    -webkit-animation: fade 2s linear infinite;
    -moz-animation: fade 2s linear infinite;
    -o-animation: fade 2s linear infinite;
    animation: fade 2s linear infinite;
}


.alert-breakDown {
    color: white;
    background-color: red;
    position: absolute;
    top: 18vh;
    left: 7.5vw;
    z-index: 100;
    padding: 15px;
    width: 62vw;
    font-size: 5vh;
    font-weight: bold;
    text-align: center;
    display: none;
    opacity: 1;
    animation-name: fadeBreakDown;
    animation-iteration-count: infinite;
    animation-duration: 2s;
    /* -webkit-animation: fade 2s linear infinite;
    -moz-animation: fade 2s linear infinite;
    -o-animation: fade 2s linear infinite;
    animation: fade 2s linear infinite;*/
}

.alert-shortStop {
    color: white;
    background-color: orange;
    position: absolute;
    top: 18vh;
    left: 7.5vw;
    z-index: 100;
    padding: 15px;
    width: 62vw;
    font-size: 5vh;
    font-weight: bold;
    text-align: center;
    display: none;
    opacity: 1;
    animation-name: fadeBreakDown;
    animation-iteration-count: infinite;
    animation-duration: 2s;
    /* -webkit-animation: fade 2s linear infinite;
    -moz-animation: fade 2s linear infinite;
    -o-animation: fade 2s linear infinite;
    animation: fade 2s linear infinite;*/
}

.alert-reprocessing-table {
    background-color: #f5ff76 !important;
}

.alert-startup-table {
    background-color: rgba(48, 182, 40, 0.50) !important;
}

.alert-shortstop-table {
    background-color: #e97777 !important;
}

.alert-breakdown-table {
    background-color: #428bca7a !important;
}


@keyframes fadeBreakDown {
    0% {
        opacity: 0.1;
    }

    25% {
        opacity: 0.7;
    }

    50% {
        opacity: 0.1;
    }

    75% {
        opacity: 0.7;
    }

    100% {
        opacity: 0.1;
    }
}

.alert-printer {
    color: white;
    background-color: red;
    position: absolute;
    top: 50vh;
    left: 7.5vw;
    z-index: 100;
    padding: 15px;
    width: 85vw;
    font-size: 10vh;
    font-weight: bold;
    text-align: center;
    display: none;
}

@keyframes fade {
    0%, 50%, 100% {
        opacity: 0;
    }

    25%, 75% {
        opacity: 1;
    }
}

.no-pad-top-bottom {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.no-pad-bottom {
    padding-bottom: 0 !important;
}

.text-white {
    color: #fff !important;
}

@font-face {
    font-family: 'sa-digital-number';
    src: url('/fonts/sa-digital-number.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.digital {
    font-family: sa-digital-number !important;
}

.alert-primary {
    color: #fff !important;
    background-color: #007ac9 !important;
    border-color: #005d8a;
}

.alert.alert-pad-lg {
    padding: 30px 15px;
}

/* Layout fixes */

.logo {
    padding: 0px; /* firefox bug fix */
}

    .logo > img {
        height: 100%;
        margin-top: -4px;
        padding: 10px; /* firefox bug fix */
        width: auto;
    }

@media (min-width: 768px) {
    .navbar-brand {
        position: absolute;
        width: 100%;
        left: 0;
        text-align: center;
        margin: 0 auto;
        z-index: -1 !important;
    }

    .sidebar-toggle {
        z-index: 3 !important;
    }
}

@media (max-width: 767px) and (min-width: 358px) {
    .navbar-brand {
        font-size: 13px;
    }
}

@media (max-width: 357px) {
    .navbar-brand {
        display: none;
    }
}

/*
    BOOTSTRAP CUSTOM BUTTONS
*/

.btn-lime94c600 {
    background-color: #94c600;
    border-color: #94c600;
    color: #fff;
}

    .btn-lime94c600:hover,
    .btn-lime94c600:focus,
    .btn-lime94c600:active,
    .btn-lime94c600.active {
        background-color: #81ad00;
        border-color: #6e9300;
        color: #fff;
    }

    .btn-lime94c600.disabled:hover,
    .btn-lime94c600.disabled:focus,
    .btn-lime94c600.disabled:active,
    .btn-lime94c600.disabled.active,
    .btn-lime94c600[disabled]:hover,
    .btn-lime94c600[disabled]:focus,
    .btn-lime94c600[disabled]:active,
    .btn-lime94c600[disabled].active,
    fieldset[disabled] .btn-lime94c600:hover,
    fieldset[disabled] .btn-lime94c600:focus,
    fieldset[disabled] .btn-lime94c600:active,
    fieldset[disabled] .btn-lime94c600.active {
        background-color: #94c600;
        border-color: #94c600;
        color: #fff;
    }


.btn-redb83d68 {
    background-color: #b83d68;
    border-color: #b83d68;
    color: #fff;
}

    .btn-redb83d68:hover,
    .btn-redb83d68:focus,
    .btn-redb83d68:active,
    .btn-redb83d68.active {
        background-color: #a5375d;
        border-color: #923052;
        color: #fff;
    }

    .btn-redb83d68.disabled:hover,
    .btn-redb83d68.disabled:focus,
    .btn-redb83d68.disabled:active,
    .btn-redb83d68.disabled.active,
    .btn-redb83d68[disabled]:hover,
    .btn-redb83d68[disabled]:focus,
    .btn-redb83d68[disabled]:active,
    .btn-redb83d68[disabled].active,
    fieldset[disabled] .btn-redb83d68:hover,
    fieldset[disabled] .btn-redb83d68:focus,
    fieldset[disabled] .btn-redb83d68:active,
    fieldset[disabled] .btn-redb83d68.active {
        background-color: #b83d68;
        border-color: #b83d68;
        color: #fff;
    }


.btn-orangef07f09 {
    background-color: #f07f09;
    border-color: #f07f09;
    color: #fff;
}

    .btn-orangef07f09:hover,
    .btn-orangef07f09:focus,
    .btn-orangef07f09:active,
    .btn-orangef07f09.active {
        background-color: #d77208;
        border-color: #bf6507;
        color: #fff;
    }

    .btn-orangef07f09.disabled:hover,
    .btn-orangef07f09.disabled:focus,
    .btn-orangef07f09.disabled:active,
    .btn-orangef07f09.disabled.active,
    .btn-orangef07f09[disabled]:hover,
    .btn-orangef07f09[disabled]:focus,
    .btn-orangef07f09[disabled]:active,
    .btn-orangef07f09[disabled].active,
    fieldset[disabled] .btn-orangef07f09:hover,
    fieldset[disabled] .btn-orangef07f09:focus,
    fieldset[disabled] .btn-orangef07f09:active,
    fieldset[disabled] .btn-orangef07f09.active {
        background-color: #f07f09;
        border-color: #f07f09;
        color: #fff;
    }


.btn-blue31b6fd {
    background-color: #31b6fd;
    border-color: #31b6fd;
    color: #fff;
}

    .btn-blue31b6fd:hover,
    .btn-blue31b6fd:focus,
    .btn-blue31b6fd:active,
    .btn-blue31b6fd.active {
        background-color: #18adfd;
        border-color: #02a3f9;
        color: #fff;
    }

    .btn-blue31b6fd.disabled:hover,
    .btn-blue31b6fd.disabled:focus,
    .btn-blue31b6fd.disabled:active,
    .btn-blue31b6fd.disabled.active,
    .btn-blue31b6fd[disabled]:hover,
    .btn-blue31b6fd[disabled]:focus,
    .btn-blue31b6fd[disabled]:active,
    .btn-blue31b6fd[disabled].active,
    fieldset[disabled] .btn-blue31b6fd:hover,
    fieldset[disabled] .btn-blue31b6fd:focus,
    fieldset[disabled] .btn-blue31b6fd:active,
    fieldset[disabled] .btn-blue31b6fd.active {
        background-color: #31b6fd;
        border-color: #31b6fd;
        color: #fff;
    }

.btn-yellowfff70a {
    background-color: #fff70a;
    border-color: #fff70a;
    color: #000;
}

    .btn-yellowfff70a:hover,
    .btn-yellowfff70a:focus,
    .btn-yellowfff70a:active,
    .btn-yellowfff70a.active {
        background-color: #e0d900;
        border-color: #d6cf00;
        color: #000;
    }

    .btn-yellowfff70a.disabled:hover,
    .btn-yellowfff70a.disabled:focus,
    .btn-yellowfff70a.disabled:active,
    .btn-yellowfff70a.disabled.active,
    .btn-yellowfff70a[disabled]:hover,
    .btn-yellowfff70a[disabled]:focus,
    .btn-yellowfff70a[disabled]:active,
    .btn-yellowfff70a[disabled].active,
    fieldset[disabled] .btn-yellowfff70a:hover,
    fieldset[disabled] .btn-yellowfff70a:focus,
    fieldset[disabled] .btn-yellowfff70a:active,
    fieldset[disabled] .btn-yellowfff70a.active {
        background-color: #fff70a;
        border-color: #fff70a;
        color: #000;
    }

.btn-pinkff99ff {
    background-color: #ff99ff;
    border-color: #ff99ff;
    color: #000;
}

    .btn-pinkff99ff:hover,
    .btn-pinkff99ff:focus,
    .btn-pinkff99ff:active,
    .btn-pinkff99ff.active {
        background-color: #FF8BFF;
        border-color: #FF79FF;
        color: #000;
    }

    .btn-pinkff99ff.disabled:hover,
    .btn-pinkff99ff.disabled:focus,
    .btn-pinkff99ff.disabled:active,
    .btn-pinkff99ff.disabled.active,
    .btn-pinkff99ff[disabled]:hover,
    .btn-pinkff99ff[disabled]:focus,
    .btn-pinkff99ff[disabled]:active,
    .btn-pinkff99ff[disabled].active,
    fieldset[disabled] .btn-pinkff99ff:hover,
    fieldset[disabled] .btn-pinkff99ff:focus,
    fieldset[disabled] .btn-pinkff99ff:active,
    fieldset[disabled] .btn-pinkff99ff.active {
        background-color: #ff99ff;
        border-color: #ff99ff;
        color: #000;
    }

/*----------------------*/

.bsdFormDetailVprasanja {
    margin-left: -10px;
    padding-left: 10px;
    margin-right: -10px;
    padding-right: 10px;
    padding-top: 5px;
}

.bsdMixingAreaHighColor {
    background-color: rgba(184, 61, 104, 0.7);
}

.bsdMixingAreaLowColor {
    background-color: rgba(184, 61, 104, 0.55);
}



.bsdFillingAreaHighColor {
    background-color: rgba(148, 198, 0, 0.7);
}

.bsdFillingAreaLowColor {
    background-color: rgba(148, 198, 0, 0.55);
}


.bsdWarehouseHighColor {
    background-color: rgba(240, 127, 9, 0.7);
}

.bsdWarehouseLowColor {
    background-color: rgba(240, 127, 9, 0.55);
}



.bsdCourdyardHighColor {
    background-color: rgba(49, 182, 253, 0.7);
}

.bsdCourdyardLowColor {
    background-color: rgba(49, 182, 253, 0.55);
}


.bsdCovid19HighColor {
    background-color: rgba(255, 247, 10, 1);
}

.bsdCovid19MediumColor {
    background-color: rgba(255, 247, 10, 0.7);
}

.bsdCovid19LowColor {
    background-color: rgba(255, 247, 10, 0.55);
}

.bsdForkliftHighColor {
    background-color: rgba(255, 153, 255, 1);
}

.bsdForkliftMediumColor {
    background-color: rgba(255, 153, 255, 0.7);
}

.bsdForkliftLowColor {
    background-color: rgba(255, 153, 255, 0.55);
}


.bsdBoxHeaderTitle {
    /*background-color:rgba(184, 61, 104, 0.7);*/
    margin: -10px -10px 5px -10px;
}

.bsdBoxSecoundHeader {
    /*background-color:rgba(184, 61, 104, 0.7);*/
    margin: 0px -10px 0px -10px;
}

.bsdVprasanjeNaziv {
    margin: 0px -10px 0px -10px;
    padding: 5px 10px 2px 10px;
    /*background-color:rgba(184, 61, 104, 0.55);*/
}

.fa-radio-button {
    font-size: 22px;
    line-height: 22px;
}

.prioriteta {
    border: 1px solid;
    border-color: #d2d6de;
    width: 70px;
    height: 50px;
}

    .prioriteta > p {
        margin: 0px 0 0 0;
        text-align: center;
        font-weight: bold;
        font-size: 33px;
    }

    .prioriteta.rumena {
        background-color: yellow;
    }

    .prioriteta.zelena {
        background-color: green;
    }

    .prioriteta.rdeca {
        background-color: red;
    }

.customListBoxGrid {
    border: 1px solid #d2d6de;
    height: 150px;
    white-space: nowrap;
    overflow: auto;
}

.tableInListBox {
    margin-bottom: initial;
    width: 100%;
}

    .tableInListBox > tbody > tr > td {
        padding: 2px 8px 2px 8px;
        cursor: pointer;
    }

.activeListBoxItem {
    color: white;
    background-color: #007ac9 !important;
}

    .activeListBoxItem:hover {
        background-color: #005d8a !important;
    }

.listBoxGridDisabled {
    background-color: rgba(0, 0, 0, 0.1);
}


td.details-control {
    background: url('/images/details_open.png') no-repeat center center;
    background-size: auto 25px;
    cursor: pointer;
}

tr.details td.details-control {
    background: url('/images/details_close.png') no-repeat center center !important;
    background-size: auto 25px;
    cursor: pointer;
}

.validation-summary-errors,
.field-validation-error {
    color: red;
}

    .validation-summary-errors.center {
        text-align: center;
    }

    .validation-summary-errors.center > ul {
        display: inline-block;
    }

.modalFormHorizontalLabel label {
    padding-top: 7px;
    margin-bottom: 0;
}

.selectedPostavkaRocneIzdaje {
    background-color: rgba(91, 255, 34, 0.37) !important;
}


.required:after {
    content: "*";
    color: #f00;
}

.callout.callout-text {
    padding-top: 0px;
    border-left: 3px solid #007ac9;
}

#tree {
    padding-left: 3px;
}

    #tree li {
        list-style-type: none;
        padding: 5px;
    }

#select-deselect {
    width: 32px;
}

.overlay-wrapper {
    position: relative;
}

.overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0,0,0,.5);
    z-index: 120000;
}

.box .overlay.overlay-dark {
    background-color: rgba(68, 68, 68, 0.7);
}

    .box .overlay.overlay-dark > .fa {
        color: #fff !important;
    }

.modalOverlay {
    position: fixed;
    top: 35%;
    left: 50%;
    color: #007ac9;
    border-radius: 5px;
    text-align: center;
    z-index: 120001;
}

.btn-tablecell {
    display: inline;
}

.btn-group-tableheader {
    display: inline-flex;
}

.font-italic {
    font-style: italic;
}

.font-weight-normal {
    font-weight: normal;
}

.btn-formTitle {
    padding: 13px 20px;
    font-size: 20px;
    line-height: 2.333333;
    border-radius: 6px;
    width: 100%;
}

@media only screen and (max-width : 992px) {
    #izbrisiPostavko {
        margin-right: 15px;
    }
}

.form-control-customHeight {
    height: 29px;
}

.input-validation-error, .input-validation-error + .select2 > .selection > .select2-selection {
    border-color: red;
}

.dodajanje-dialog .modal-dialog {
    width: 90%;
    height: 90%;
}

.tab-pane {
    /*border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;*/
    padding: 10px;
}

.width100 {
    width: 100%;
}

.disabledTab {
    pointer-events: none;
}

.cursorPointer {
    cursor: pointer;
}

.cursorNotAllowed {
    cursor: not-allowed;
}

.progress {
    height: 32px;
}

.progress-bar {
    font-size: 20px !important;
    line-height: 25px !important;
    min-width: 15px;
}

#PrevzemMaterialaIndex .rocniCitalecContent {
    width: 320px;
    height: 320px;
    border: 1px solid black;
}

table#listRegister tbody tr.zelena, table#tableBreakdownOverview tbody tr.zelena {
    background-color: rgba(48, 182, 40, 0.50);
}

table#listRegister tbody tr.zelenaPlanned, table#tableBreakdownOverview tbody tr.zelenaPlanned {
    background-color: #00a65ad1;
}

table#listRegister tbody tr.modra {
    background-color: #9fd0eb;
}

table#listRegister tbody tr.rumena, table#tableBreakdownOverview tbody tr.rumena {
    background-color: #f5ff76;
}

table#listRegister tbody tr.rdeca, table#tableBreakdownOverview tbody tr.rdeca {
    background-color: #e97777;
}

    table#listRegister tbody tr.rdeca.selected, table#tableBreakdownOverview tbody tr.rdeca.selected {
        background-color: #F01624 !important; /*rgba(182, 40, 40, 0.55) !important;*/
    }

table#listRegister tbody tr.rumena.selected, table#tableBreakdownOverview tbody tr.rumena.selected {
    background-color: rgba(239, 219, 21, 0.5) !important; /*rgba(255, 200, 0, 0.6);*/
}

table#listRegister tbody tr.zelena.selected, table#tableBreakdownOverview tbody tr.zelena.selected {
    background-color: #328332 !important;
}

table#listRegister tbody tr.modra.selected {
    background-color: #3385ff !important;
}

/*
    Rocni skener
*/


hr.rocniCitalec-hr {
    margin-top: 2px;
    margin-bottom: 2px;
    border: 0;
    border-top: 1px solid #C7C7C7;
}

@media (min-width: 0px) {
    #dobavljenaKolicinaPrevzemaPostavke.form-inline .form-group {
        display: inline-block;
        margin-bottom: 0;
        vertical-align: middle;
    }
}

table#PrevzemMaterialaIndex tbody tr.rumena, table#tablePregledPripravePrevzema tbody tr.rumena {
    background-color: rgba(255, 200, 0, 1);
}

table#PrevzemMaterialaIndex tbody tr.zelena, table#tablePregledPripravePrevzema tbody tr.zelena {
    background-color: rgba(84, 193, 77, 1);
}

table#transportneEnoteZaPrevzem tbody tr.zelena, table#seznamPrevzemnic tbody tr.zelena, table#podrobnostiPrevzemnice tbody tr.zelena, table#seznamDelNalogov tbody tr.zelena {
    background-color: rgba(48, 182, 40, 0.50);
}

table#transportneEnoteZaPrevzem tbody tr.rumena, table#seznamPrevzemnic tbody tr.rumena {
    background-color: rgba(239, 219, 21, 0.5);
}

table#podrobnostiPrevzemnice tbody tr.rdeca {
    background-color: rgba(182, 40, 40, 0.5);
}

    table#podrobnostiPrevzemnice tbody tr.rdeca:hover {
        background-color: rgba(182, 40, 40, 0.55);
    }

table#PrevzemMaterialaIndex tbody tr.rumena:hover, table#tablePregledPripravePrevzema tbody tr.rumena:hover, table#seznamPrevzemnic tbody tr.rumena:hover {
    background-color: rgba(255, 200, 0, 0.6);
}

table#PrevzemMaterialaIndex tbody tr.zelena:hover, table#tablePregledPripravePrevzema tbody tr.zelena:hover, table#seznamPrevzemnic tbody tr.zelena:hover, table#podrobnostiPrevzemnice tbody tr.zelena:hover, table#seznamDelNalogov tbody tr.zelena:hover {
    background-color: rgba(84, 193, 77, 0.7);
}

table#PrevzemMaterialaIndex tr td {
    font-size: 12px;
}

table#PrevzemMaterialaIndex tr th {
    font-size: 12px;
}

table#PrevzemMaterialaIndex tr > th, table#PrevzemMaterialaIndex tr > td {
    padding-right: 0px;
    padding-left: 5px;
}

table#PrevzemMaterialaIndex {
    table-layout: fixed;
}


#PrevzemMaterialaIndex tr th, #PrevzemMaterialaIndex tr td {
    text-align: left;
}

.col-sm-12.rocniSkener-padding {
    padding: 0px;
}

.vertical-middle {
    vertical-align: middle !important;
}

.main-footer.rocniCitalec-footer {
    margin-left: initial;
    /*padding:10px;*/
    overflow: auto;
}

.content.content-rocniCitalec {
    overflow: hidden;
    min-height: 0px !important;
    padding: 10px;
    padding-bottom: 0px;
}

.rocniCitalec-aktivnosti-contentRow {
    width: 100%;
    display: block;
    overflow: auto;
    margin-bottom: 10px;
}

.rocniCitalec-aktivnost-firstItem {
    width: 47.5%;
    float: left;
}

.rocniCitalec-aktivnost-otherItem {
    width: 47.5%;
    float: left;
    margin-left: 5%;
}


.btn.btn-rocniCitalecAktivnost {
    width: 100%;
    float: left;
    height: 75px;
    word-wrap: break-word;
    white-space: normal;
    vertical-align: middle;
}

#rocniCitalec-header {
    height: 22px;
    background-color: #007ac9;
    color: white;
    font-weight: bold;
    padding: 0px;
}

    #rocniCitalec-header > div > a {
        color: white;
    }

        #rocniCitalec-header > div > a:hover {
            color: white;
            text-decoration: underline;
        }

        #rocniCitalec-header > div > a:active {
            color: white;
            text-decoration: underline;
        }


body.rocniCitalec-body {
    overflow: auto;
}

.content-wrapper.rocniCitalec-content {
    /*margin-top:25px;*/
    margin-left: 0;
}

#prijavljenUporabnik {
    color: black;
    font-style: italic;
}

table#prikazMateriala tr td {
    font-size: 12px;
}

table#prikazMateriala tr th {
    font-size: 12px;
}

table#prikazMateriala tr > th, table#prikazMateriala tr > td {
    padding-right: 0px;
    padding-left: 5px;
}

@-webkit-keyframes pulse {
    to {
        box-shadow: 0 0 0 25px rgba(0, 122, 201, 0.3);
    }
}

@-moz-keyframes pulse {
    to {
        box-shadow: 0 0 0 25px rgba(0, 122, 201, 0.3);
    }
}

@-ms-keyframes pulse {
    to {
        box-shadow: 0 0 0 25px rgba(0, 122, 201, 0.3);
    }
}

@keyframes pulse {
    to {
        box-shadow: 0 0 0 25px rgba(0, 122, 201, 0.3);
    }
}

.pulsate {
    -webkit-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -moz-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -o-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
}

    .pulsate:hover {
        -webkit-animation: none;
        -moz-animation: none;
        -o-animation: none;
        animation: none;
    }
/**/
.vertical-text {
    display: inline-block;
    overflow: hidden;
    width: 1.5em;
}

.vertical-text__inner {
    display: inline-block;
    white-space: nowrap;
    line-height: 1.5;
    transform: translate(0,100%) rotate(-90deg);
    transform-origin: 0 0;
}
    /* This element stretches the parent to be square
   by using the mechanics of vertical margins  */
    .vertical-text__inner:after {
        content: "";
        display: block;
        margin: -1.5em 0 100%;
    }

table#listRegister tbody tr.rumena, table#tableBreakdownOverview tbody tr.rumena {
    background-color: #f5ff76
}

.table > thead > tr > td.yellow, .table > tbody > tr > td.yellow,
.table > tfoot > tr > td.yellow, .table > thead > tr > th.yellow,
.table > tbody > tr > th.yellow, .table > tfoot > tr > th.yellow,
.table > thead > tr.yellow > td, .table > tbody > tr.yellow > td,
.table > tfoot > tr.yellow > td, .table > thead > tr.yellow > th,
.table > tbody > tr.yellow > th, .table > tfoot > tr.yellow > th {
    background-color: #f5ff76
}

.table-hover > tbody > tr > td.yellow:hover,
.table-hover > tbody > tr > th.yellow:hover,
.table-hover > tbody > tr.yellow:hover > td,
.table-hover > tbody > tr:hover > .yellow,
.table-hover > tbody > tr.yellow:hover > th {
    background-color: #f1ff43;
}

.coder-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5);
    z-index: 3;
}

.coder-text {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 25px;
    color: white;
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
}

.btn-coder-config {
    color: white;
    margin-left: 15px;
    cursor: pointer;
}

.pad-5 {
    padding: 5px;
}

.overflow-no-wrap-ellipsis {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

@media (min-width: 992px) {
    .modal-lg {
        width: 1200px;
    }
}

.btn-warning-material {
    color: #ffcc00 !important;
    background-color: unset !important;
    border: 0 !important;
}

.modal-wide-70 > .modal-dialog {
    width: 70vw !important;
}